## golang-github-dennwc-ioctl 1.0.0+git20181021.0178042

=== debian/changelog ===
golang-github-dennwc-ioctl (1.0.0+git20181021.0178042-2) unstable; urgency=medium

  * Source-only re-upload

 -- Daniel Swarbrick <dswarbrick@debian.org>  Mon, 03 Oct 2022 12:11:23 +0000

golang-github-dennwc-ioctl (1.0.0+git20181021.0178042-1) unstable; urgency=medium

  * Initial release (Closes: #1021116)

 -- Daniel Swarbrick <dswarbrick@debian.org>  Sun, 02 Oct 2022 15:49:03 +0200
