=== debian/control ===
Source: golang-github-dennwc-ioctl
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Daniel Swarbrick <dswarbrick@debian.org>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-dennwc-ioctl
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-dennwc-ioctl.git
Homepage: https://github.com/dennwc/ioctl
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/dennwc/ioctl

Package: golang-github-dennwc-ioctl-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
Description: ioctl for Go (library)
 Lightweight ioctl library for Go, providing functions for performing
 read/write ioctl operations.
